/* 
  Optimization.strings
  DrCleaner2

  Created by Xiangyu Shi (RD-CN) on 2019/10/21.
  Copyright © 2019 trendmicro. All rights reserved.
*/

//welcome
"welcome.button.scan" = "Scan";
"welcome.title" = "Startup Manager";
"welcome.description" = "Manage the programs that run automatically upon system startup.";
"welcome.scanning" = "Scanning for startup items...";

//to clean
"nextbutton.title" = "Remove";

"toClean.category.launchAgent" = "Launch Agents";
"toClean.category.loginItem" = "Login Items";
"toClean.category.adware" = "Adware Startup Items";
"toClean.suffix.launchAgent" = " Agent";
"toClean.suffix.loginItem" = " Login Item";
"toClean.description.launchAgent" = "Launch agents are background services that run automatically upon your system startup for extension features of apps. You can manage these services by enabling them to run automatically or disabling them to make your Mac more efficient. If you do not need an agent or it is broken, you can remove it from your Mac.";
"toClean.description.loginItem" = "Login items are apps that run automatically upon login. You can manage these apps by enabling them to run automatically or disabling them to make your Mac more efficient. If you do not need autorun, you can remove the apps from the list.";
"toClean.description.adware" = "Adware startup items run automatically upon system startup and will show harmful advertisements and scams. Remove them to protect your Mac!";
"toClean.tooltip.launchAgent.enable" = "Click to enable the service to run automatically upon system startup.";
"toClean.tooltip.launchAgent.disable" = "Click to disable the service from running automatically upon system startup.";
"toClean.tooltip.launchAgent.broken" = "Broken agent. Remove it.";
"toClean.tooltip.loginItem.enable" = "Click to enable the app to run automatically upon login.";
"toClean.tooltip.loginItem.disable" = "Click to disable the app from running automatically upon login.";
"toClean.tooltip.loginItem.broken" = "Broken login item. Remove it.";
"toClean.tooltip.loginItem.helper" = "Can't delete this item because it's part of the app.";
"toClean.noItem.launchAgent" = "No launch agents found.";
"toClean.noItem.loginItem" = "No login items found.";
"toClean.noItem.adware" = "No adware startup items found.";

"toClean.adwarePopup.message" = "%@ has found adware startup items on your Mac!";
"toClean.adwarePopup.info" = "Adware startup items will show harmful advertisements and scams automatically upon your system startup. Unlock full version to remove them to protect your Mac!";
"toClean.adwarePopup.dontShowAgain" = "Do not show this message again.";

//confirm
"confirm.removebutton.title" = "Remove";
"confirm.checklist.header" = "Confirm Your Selection";

//cleaning
"cleaning.title" = "Cleaning startup items...";

//general
"general.item.single" = "item";
"general.item.multiple" = "items";

//clean done
"cleanDone.multiple.sublabel" = "items have been deleted instantly";
"cleanDone.single.sublabel" = "item has been deleted instantly";

